winkawaks 1.60

 

현재 최신버전은 1.61판인데 쩝... 하여튼 이 판으로 실행시켜 스크린샷 찍으니 참고 바랩니다

 

마메 롬빠일처럼 에뮬레이터 버전간 호환성이 떨어지진 않지만

역시나 버전간 롬파일 호환성이 100%도 아니니 참고 바랩니다.

 

1.60판에서 읽는데 1.54판에서 못 읽어들이는 롬파일도 있고

1.54판에서 읽는데 1.60판에서 못 읽어들이는 롬파일도 있고

이러니 참고 바랩니다.

 

1.60판이 아닌 딴 판으로 실행시켰다면 스크린샷 아래에 카왁스 버전을 적도록 하겠습니다.